
PAMInspection - Bug #747

ins047 انجاز المفتشين

09/27/2018 04:51 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/25/2018

Priority: High Due date: 09/30/2018

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear Belal;

kindly update the [ ins047 انجاز المفتشين] as the following :

1- remove button (طباعه بلاغات التغيب)

2- make column (حالة الزيارة) as a list to filter table

3- Data does not match between screen an report, check the parameters that u pass for reports

History

#1 - 09/27/2018 04:55 PM - Abdelhalim Abu Qamar

- Assignee set to Billal Ghanimah

#2 - 09/30/2018 05:08 PM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

Dear Belal;

kindly update the [ ins047 انجاز المفتشين] as the following :

1- remove button (طباعه بلاغات التغيب)

2- make column (حالة الزيارة) as a list to filter table

3- Data does not match between screen an report, check the parameters that u pass for reports

#3 - 09/30/2018 06:08 PM - Abdelhalim Abu Qamar

- Due date set to 09/30/2018

- Status changed from Fixed to In Progress
- Assignee changed from Abdelhalim Abu Qamar to Billal Ghanimah

issue number 3 still (احصائية انجازات المفتشين) Data does not match with the screen.

ex. on test environment :

user U0110109394125on report have 3 visits

on screen have 11 visits

#4 - 10/01/2018 04:48 PM - Billal Ghanimah

- File reportsql.txt added

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

Dear Belal;

kindly update the [ ins047 انجاز المفتشين] as the following :

1- remove button (طباعه بلاغات التغيب)

2- make column (حالة الزيارة) as a list to filter table

3- Data does not match between screen an report, check the parameters that u pass for reports

dear halim

i send the sql that use in report pleas cheek it .

#5 - 04/23/2019 04:53 PM - Abdelhalim Abu Qamar

- Status changed from In Progress to Closed

Files

reportsql.txt 836 Bytes 10/01/2018 Billal Ghanimah
